---
ms:
  about:
    about_hashtag_html: Terdapat toot awam yang ditanda dengan <strong>#%{hashtag}</strong>. Anda boleh berinteraksi dengan mereka jika anda mempunyai akaun di mana-mana dunia persekutuan Mastodon.
    about_mastodon_html: Mastodon ialah rangkaian sosial berasaskan protokol web terbuka dan perisian percuma bersumber terbuka. Ianya tak terpusat seperti emel.
    about_this: Mengenai Kami
    administered_by: 'Ditadbir oleh:'
    api: API
    apps: Aplikasi mudah alih
    contact: Hubungi kami
    contact_missing: Tidak ditetapkan
    contact_unavailable: Tidak tersedia
    documentation: Pendokumenan
    extended_description_html: |
      <h3>Tempat sesuai untuk peraturan</h3>
      <p>Kenyataan penuh masih belum ditetapkan.</p>
    generic_description: "%{domain} ialah salah sebuah pelayan dalam rangkaian Mastodon"
    hosted_on: Mastodon dihoskan di %{domain}
    learn_more: Ketahui lebih lanjut
    privacy_policy: Polisi privasi
    source_code: Kod sumber
    status_count_after:
      one: status
      other: status
    status_count_before: Telah menulis
    terms: Terma perkhidmatan
    user_count_after:
      one: pengguna
      other: pengguna
    user_count_before: Rumah kepada
    what_is_mastodon: Apakah itu Mastodon?
  accounts:
    choices_html: 'Pilihan %{name}:'
    follow: Ikut
    followers:
      one: Pengikut
      other: Pengikut
    following: Mengikuti
    joined: Sertai pada %{date}
    link_verified_on: Pemilikan pautan ini diperiksa pada %{date}
    media: Media
    moved_html: "%{name} telah berpindah ke %{new_profile_link}:"
    network_hidden: Maklumat ini tidak tersedia
    nothing_here: Tiada apa-apa di sini!
    people_followed_by: Orang yang %{name} ikuti
    people_who_follow: Orang yang mengikut %{name}
    pin_errors:
      following: Anda mestilah sudah mengikuti orang yang anda ingin syorkan
    posts:
      one: Toot
      other: Toot
    posts_tab_heading: Toot
    posts_with_replies: Toot dan maklum balas
    reserved_username: Nama pengguna ini terpelihara
    roles:
      admin: Admin
      bot: Bot
      moderator: Pengawal
    unfollow: Nyahikut
  admin:
    account_moderation_notes:
      create: Tinggalkan nota
      created_msg: Nota kawalan telah berjaya dicipta!
      delete: Padam
      destroyed_msg: Nota kawalan telah berjaya dipadam!
    accounts:
      are_you_sure: Anda pasti?
      avatar: Avatar
      by_domain: Domain
      change_email:
        changed_msg: Emel akaun telah berjaya ditukar!
        current_email: Emel Semasa
        label: Tukar Emel
        new_email: Emel Baru
        submit: Tukar Emel
        title: Tukar Emel untuk %{username}
      confirm: Sahkan
      confirmed: Disahkan
      confirming: Mengesahkan
      demote: Turunkan pangkat
      disable: Lumpuhkan
      disable_two_factor_authentication: Lumpuhkan 2FA
      disabled: Dilumpuhkan
      display_name: Nama paparan
      domain: Domain
      edit: Tukar
      email: Emel
      email_status: Status Emel
      enable: Bolehkan
      enabled: Dibolehkan
      feed_url: Suapan URL
      followers: Pengikut
      followers_url: URL Pengikut
      follows: Mengikuti
      inbox_url: URL mesej masuk
      ip: Alamat IP
      location:
        all: Semua
        local: Tempatan
        remote: Jarak Jauh
        title: Kedudukan
      login_status: Status log masuk
      media_attachments: Lampiran media
      memorialize: Tukarkan menjadi akaun peringatan
      moderation:
        all: Semua
        silenced: Disenyapkan
        suspended: Digantungkan
        title: Kawalan
      moderation_notes: Nota kawalan
      most_recent_activity: Aktiviti terbaru
      most_recent_ip: IP terbaru
      no_limits_imposed: Tiada had dikuatkuasakan
      not_subscribed: Tiada langganan
      outbox_url: URL mesej keluar
      perform_full_suspension: Gantung
      profile_url: URL profil
      promote: Naikkan pangkat
      protocol: Protokol
      public: Awam
      push_subscription_expires: Langganan PuSH tamat tempoh
      redownload: Segarkan semula avatar
      remove_avatar: Buang avatar
      resend_confirmation:
        already_confirmed: Pengguna ini telah disahkan
        send: Hantar semula emel pengesahan
        success: Emel pengesahan telah berjaya dihantar!
      reset: Set semula
      reset_password: Set semula kata laluan
      resubscribe: Langgan semula
      role: Kebenaran
      roles:
        admin: Pentadbir
        moderator: Pengawal
        staff: Kakitangan
        user: Pengguna
      salmon_url: URL Salmon
      search: Cari
      shared_inbox_url: URL Peti Masuk Berkongsi
      show:
        created_reports: Laporan yang dicipta oleh akaun ini
        targeted_reports: Laporan yang dicipta berkaitan akaun ini
      silence: Senyap
      silenced: Disenyapkan
      statuses: Status
      subscribe: Langgan
      suspended: Digantung
      title: Akaun
      unconfirmed_email: Emel Belum Disahkan
      undo_silenced: Buang senyap
      undo_suspension: Buang penggantungan
      unsubscribe: Buang langganan
      username: Nama pengguna
      web: Web
    action_logs:
      actions:
        assigned_to_self_report: "%{name} memberikan laporan %{target} kepada diri mereka sendiri"
        change_email_user: "%{name} menukar alamat emel pengguna %{target}"
        confirm_user: "%{name} mengesahkan alamat emel pengguna %{target}"
        create_custom_emoji: "%{name} memuat naik emoji baru %{target}"
        create_domain_block: "%{name} menyekat domain %{target}"
        create_email_domain_block: "%{name} menyenaraihitamkan domain emel %{target}"
        demote_user: "%{name} menurunkan pangkat pengguna %{target}"
        destroy_custom_emoji: "%{name} membuang emoji %{target}"
        destroy_domain_block: "%{name} membuang sekatan domain %{target}"
        destroy_email_domain_block: "%{name} menyenaraiputihkan domain emel %{target}"
        destroy_status: "%{name} membuang status oleh %{target}"
        disable_2fa_user: "%{name} melumpuhkan keperluan dua faktor untuk pengguna %{target}"
        disable_custom_emoji: "%{name} melumpuhkan emoji %{target}"
        disable_user: "%{name} melumpuhkan log masuk untuk pengguna %{target}"
        enable_custom_emoji: "%{name} membolehkan emoji %{target}"
        enable_user: "%{name} membolehkan log masuk untuk pengguna %{target}"
        memorialize_account: "%{name} menukarkan akaun %{target} menjadi halaman peringatan"
        promote_user: "%{name} menaikkan pangkat pengguna %{target}"
        remove_avatar_user: "%{name} membuang avatar pengguna %{target}"
        reopen_report: "%{name} membuka semula laporan %{target}"
        reset_password_user: "%{name} set semula kata laluan pengguna %{target}"
        resolve_report: "%{name} menyelesaikan laporan %{target}"
        silence_account: "%{name} menyenyapkan akaun %{target}"
        suspend_account: "%{name} menggantung akaun %{target}"
        unassigned_report: "%{name} menyahtugaskan laporan %{target}"
        unsilence_account: "%{name} menyahsenyapkan akaun %{target}"
        unsuspend_account: "%{name} menyahgantungkan akaun %{target}"
        update_custom_emoji: "%{name} mengemaskini emoji %{target}"
        update_status: "%{name} mengemaskini status oleh %{target}"
      deleted_status: "(status telah dipadam)"
      title: Log audit
    custom_emojis:
      by_domain: Domain
      copied_msg: Telah berjaya mencipta salinan tempatan emoji
      copy: Salin
      copy_failed_msg: Tidak dapat membuat salinan tempatan emoji tersebut
      created_msg: Emoji berjaya dicipta!
      delete: Padam
      destroyed_msg: Emoji berjaya dipadam!
      disable: Lumpuhkan
      disabled_msg: Emoji tersebut berjaya dilumpuhkan
      emoji: Emoji
      enable: Bolehkan
      enabled_msg: Emoji tersebut berjaya dibolehkan
      image_hint: PNG, maksimum 50KB
      listed: Disenaraikan
      new:
        title: Tambah emoji sendiri baru
      overwrite: Tulis ganti
      shortcode: Kod pendek
      shortcode_hint: Sekurang-kurangnya 2 aksara, hanya aksara angka abjad dan garis bawah
      title: Emoji sendiri
      unlisted: Tidak disenaraikan
      update_failed_msg: Tidak boleh mengemaskini emoji tersebut
      updated_msg: Emoji berjaya dikemaskini!
      upload: Muat naik
    dashboard:
      backlog: tugasan tunggakan
      config: Tatarajah
      feature_deletions: Pemadaman akaun
      feature_invites: Pautan undangan
      feature_registrations: Pendaftaran
      feature_relay: Geganti persekutuan
      features: Ciri-ciri
      hidden_service: Persekutuan dengan perkhidmatan tersembunyi
      open_reports: laporan belum selesai
      recent_users: Pengguna terbaru
      search: Carian teks penuh
      single_user_mode: Mod pengguna tunggal
      software: Perisian
      space: Kegunaan ruang
      title: Papan pemuka
      total_users: pengguna keseluruhannya
      trends: Trend
      week_interactions: interaksi minggu ini
      week_users_active: aktif minggu ini
      week_users_new: pengguna minggu ini
    domain_blocks:
      add_new: Tambah
      created_msg: Sekatan domain sedang diproses
      destroyed_msg: Sekatan domain telah dibatalkan
      domain: Domain
      new:
        create: Cipta sekatan
        hint: Sekatan domain tidak akan menghindarkan penciptaan entri akaun dalam pangkalan data, tetapi akan diberikan kaedah kawalan khusus tertentu pada akaun-akaun tersebut secara retroaktif dan automatik.
        severity:
          desc_html: "<strong>Senyapkan</strong> akan membuatkan hantaran akaun tidak kelihatan kepada sesiapa yang tidak mengikut mereka. <strong>Gantungkan</strong> akan membuang semua kandungan, media, dan data profil akaun tersebut. Gunakan <strong>Tiada</strong> jika anda hanya ingin menolak fail media."
          noop: Tiada
          silence: Senyapkan
          suspend: Gantungkan
        title: Sekatan domain baru
      reject_media: Tolak fail media
      reject_media_hint: Buang fail media yang disimpan di sini dan menolak sebarang muat turun pada masa depan. Tidak berkaitan dengan penggantungan
      reject_reports: Tolak laporan
      reject_reports_hint: Abaikan semua laporan daripada domain ini. Tidak dikira untuk penggantungan
      show:
        affected_accounts:
          one: Satu akaun dalam pangkalan data menerima kesan
          other: "%{count} akaun dalam pangkalan data menerima kesan"
        retroactive:
          silence: Buang penyenyapan semua akaun sedia ada daripada domain ini
          suspend: Buang penggantungan semua akaun sedia ada daripada domain ini
        title: Buang sekatan domain %{domain}
        undo: Buang
      undo: Buang
    email_domain_blocks:
      add_new: Tambah
      created_msg: Berjaya menambah domain emel ke dalam senarai hitam
      delete: Padam
      destroyed_msg: Berjaya memadam domain emel daripada senarai hitam
      domain: Domain
      new:
        create: Tambah domain
        title: Entri senarai hitam emel baru
      title: Senarai hitam emel
    instances:
      title: Tika diketahui
    invites:
      deactivate_all: Nyahaktifkan semua
      filter:
        all: Semua
        available: Tersedia
        expired: Tamat tempoh
        title: Tapis
      title: Undangan
    relays:
      add_new: Tambah geganti baru
      delete: Padam
      description_html: "<strong>Geganti persekutuan</strong> ialah pelayan perantara yang saling menukar toot awam dalam jumlah yang banyak di antara pelayan yang melanggan ia dan menerbitkan kepada ia. <strong>Ia boleh bantu pelayan kecil dan sederhana untuk menemui kandungan daripada dunia persekutuan Mastodon</strong>, yang mana jika tidak digunakan akan memerlukan pengguna tempatan mengikut orang lain di pelayan jarak jauh secara manual."
      disable: Lumpuhkan
      disabled: Dilumpuhkan
      enable: Bolehkan
      enable_hint: Apabila dibolehkan, pelayan anda akan melanggan kesemua toot awam daripada geganti ini, dan akan mula menghantar toot awam pelayan ini kepada ia.
      enabled: Dibolehkan
      inbox_url: URL geganti
      pending: Menunggu persetujuan geganti
      save_and_enable: Simpan dan bolehkan
      setup: Tetapkan sambungan geganti
      status: Status
      title: Geganti
    report_notes:
      created_msg: Nota laporan berjaya dicipta!
      destroyed_msg: Nota laporan berjaya dipadam!
    reports:
      account:
        note: nota
        report: laporan
      action_taken_by: Tindakan oleh
      are_you_sure: Anda pasti?
      assign_to_self: Berikan pada saya
      assigned: Pengawal yang menerima
      comment:
        none: Tiada
      created_at: Dilaporkan
      mark_as_resolved: Tanda sebagai sudah selesai
      mark_as_unresolved: Tanda sebagai belum selesai
      notes:
        create: Tambah nota
        create_and_resolve: Selesaikan dengan nota
        placeholder: Terangkan tindakan apa yang telah diambil, atau sebarang kemas kini lain yang berkaitan...
  exports:
    archive_takeout:
      in_progress: Mengkompil arkib anda...
  notification_mailer:
    digest:
      title: Ketika anda tiada di sini...
  users:
    follow_limit_reached: Anda tidak boleh mengikut lebih daripada %{limit} orang
